/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "1114"; */
"Open Help" = "Apri aiuto";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "1970"; */
"Continue" = "Continua";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1971"; */
"Cancel" = "Annulla";